 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 380px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 603px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-slider-1 {
  min-height: 590px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/234630585_181465197379103_1712839657236230557_n1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/276206977_323595453166076_1582383810083541398_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  background-image: url("images/234800808_181465134045776_5429425004144855931_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 294px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-slider-2 {
  min-height: 281px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-1 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  height: 277px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-5 {
  background-image: url("images/276151590_323595619832726_2755044611283964767_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-image-6 {
  background-image: url("images/234585900_181465094045780_7799060059727125556_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-carousel-control-3 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-4 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 309px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px 60px 0;
}

.u-section-1 .u-text-1 {
  margin: 4px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 15px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 497px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 242px;
  }

  .u-section-1 .u-slider-2 {
    min-height: 273px;
  }

  .u-section-1 .u-image-4 {
    height: 228px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-4 {
    height: 349px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 262px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 16px;
  }

  .u-section-1 .u-slider-2 {
    min-height: 168px;
  }

  .u-section-1 .u-image-4 {
    height: 165px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
}

.u-container-layout.hover .u-section-1 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-slider-1 {
  min-height: 590px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-image-1 {
  background-image: url("images/233005479_179913774200912_865368658461046540_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/233307185_179913530867603_1362524842399351976_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  background-image: url("images/305700128_421815823375385_1831791501939753673_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-2 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-slider-2 {
  min-height: 281px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-2 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 277px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-5 {
  background-image: url("images/233410187_179913664200923_3496797250121783681_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-carousel-control-3 {
  width: 50px;
  height: 50px;
}

.u-section-2 .u-carousel-control-4 {
  width: 50px;
  height: 50px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 305px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 4px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 494px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 250px;
  }

  .u-section-2 .u-slider-2 {
    min-height: 273px;
  }

  .u-section-2 .u-image-4 {
    height: 228px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-4 {
    height: 349px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 262px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-4 {
    height: 269px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
}

.u-container-layout.hover .u-section-2 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-slider-1 {
  min-height: 590px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-image-1 {
  background-image: url("images/243196490_225814512944171_249253143381266230_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-3 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-slider-2 {
  min-height: 281px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-3 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-carousel-control-3 {
  width: 50px;
  height: 50px;
}

.u-section-3 .u-carousel-control-4 {
  width: 50px;
  height: 50px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 305px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 4px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 494px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 250px;
  }

  .u-section-3 .u-slider-2 {
    min-height: 273px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 291px;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
}

.u-container-layout.hover .u-section-3 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-slider-1 {
  min-height: 590px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-image-1 {
  background-image: url("images/216748824_161646372694319_8513383393492135995_n.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/216426540_161646492694307_6828144877784821036_n.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-4 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-slider-2 {
  min-height: 281px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-4 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  background-image: url("images/216066487_161646612694295_7261342416843929460_n.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-carousel-control-3 {
  width: 50px;
  height: 50px;
}

.u-section-4 .u-carousel-control-4 {
  width: 50px;
  height: 50px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 305px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 4px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 494px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 250px;
  }

  .u-section-4 .u-slider-2 {
    min-height: 273px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-4 .u-slider-2 {
    min-height: 190px;
  }
}

.u-section-4 .u-btn-1,
.u-section-4 .u-btn-1:before,
.u-section-4 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
}

.u-container-layout.hover .u-section-4 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-slider-1 {
  min-height: 590px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-image-1 {
  background-image: url("images/6.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/5.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  background-image: url("images/2.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-5 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-slider-2 {
  min-height: 281px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-5 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-image-5 {
  background-image: url("images/3.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-image-6 {
  background-image: url("images/4.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-carousel-control-3 {
  width: 50px;
  height: 50px;
}

.u-section-5 .u-carousel-control-4 {
  width: 50px;
  height: 50px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 305px;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 4px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 494px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 250px;
  }

  .u-section-5 .u-slider-2 {
    min-height: 273px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-5 .u-slider-2 {
    min-height: 233px;
  }
}

.u-section-5 .u-btn-1,
.u-section-5 .u-btn-1:before,
.u-section-5 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
}

.u-container-layout.hover .u-section-5 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-slider-1 {
  min-height: 590px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-image-1 {
  background-image: url("images/12.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-6 .u-image-2 {
  background-image: url("images/31.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-3 {
  background-image: url("images/41.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-slider-2 {
  min-height: 281px;
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
}

.u-section-6 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 0;
}

.u-section-6 .u-image-5 {
  background-image: url("images/22.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-7 {
  padding: 0;
}

.u-section-6 .u-carousel-control-3 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-carousel-control-4 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 305px;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  margin: 4px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-6 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 494px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 250px;
  }

  .u-section-6 .u-slider-2 {
    min-height: 273px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-6 .u-slider-2 {
    min-height: 228px;
  }
}

.u-section-6 .u-btn-1,
.u-section-6 .u-btn-1:before,
.u-section-6 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
}

.u-container-layout.hover .u-section-6 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  color: #c1b688 !important;
}